/* 우표포탈 웹표준 작업 */
/* 2008 /04/25 박효진 최초작성 */

/* eg Shoppingcart CSS */ 

.eg_shopcart_table1{
 width:662px;
 height:auto;
 float:left;
 margin:0px;
 padding:0px;
 background:url(/sp/images/eg/n_eg_scart_theadbg.gif) no-repeat top;
}

.eg_shopcart_table1 th{
 height:66px;
 text-align:center;
}
.eg_shopcart_table1 th.colth1{
 height:18px;
 text-align:center;
 vertical-align:top;
 padding-top:9px;
}
.eg_shopcart_table1 th.colth2{
 height:30px;
 text-align:center;
 vertical-align:top;
 padding-top:9px;
}
.eg_t_pad30{padding-left:30px;}
.eg_t_pad13{padding-left:13px;}
.eg_t_pad10{padding-left:10px;}

.eg_shopcart_table1 td{
 min-height:50px;
 text-align:center;
 border-bottom:1px solid #e8e8e8;
 padding:5px 0px 3px 0px;
}
.eg_shopcart_table1 td.taleft{
 width:180px;
 text-align:left;
 font-weight:bold;
 padding-left:17px;
 line-height:130%;
}
.eg_shopcart_table1 strong{
 color:#ff7800;
}
.eg_shopcart_table1 input{
 width:17px;
 height:14px;
 color: #666666;
 background:#ffffff;
 margin:0px;
 padding:2px 0px 0px 1px;
 vertical-align:middle;
 border:1px solid #cccccc;
}
.eg_shopcart_btnrecal{
 width:200px;
 height:20px;
 float:left;
 margin:15px 0px 0px 20px;
 padding:0px;
}
.eg_shopcart_h4{
 width:300px;
 height:auto;
 margin:20px 0px 10px 13px;
 padding-left:10px;
 background:url(/sp/images/comm/bul_5dp.gif) no-repeat 0px 5px;
 color:#000000;
 font-size:1em; 
}
.eg_maincon_area66{
 width:662px;
 height:auto;
 float:left;
 margin:0px 5px 5px 5px;
 padding:0px;
 background:#FFFFFF;
}
.eg_maincon_area66 h3{
 width:662px;
 height:auto;
 float:left;
 margin:0px 0px 10px 0px;
 padding:0px 0px 10px 0px;
 background:#FFFFFF;
 background:url(/sp/images/eg/n_eg_sub_contxtbg.gif) repeat-x bottom;
}
.eg_maincon_area66 h4{
 width:300px;
 height:auto;
 margin:10px 0px 10px 13px;
 padding-left:10px;
 background:url(/sp/images/comm/bul_4dp_liblu.gif) no-repeat 0px 3px;
 color:#518bdc;
 font-size:1em; 
}
.eg_maincon_area66 h5{
 width:300px;
 height:auto;
 margin:20px 0px 10px 25px;
 padding-left:10px;
 background:url(/sp/images/comm/bul_5dp.gif) no-repeat 0px 5px;
 color:#000000;
 font-size:1em; 
}
.eg_maincon_area66 h5.marh5{
 margin:10px 0px 10px 13px;
}
.eg_maincon_area66 h5.marh5_2{
 margin:30px 0px 10px 13px;
}
.eg_shopcart_table2{
 width:662px;
 height:auto;
 float:left;
 margin:0px;
 padding:0px;
 background:url(/sp/images/eg/n_eg_shoptable_bg2.gif) no-repeat top;
}
.eg_shopcart_table2 th{
 height:36px;
 text-align:center;
 line-height:120%;
 color:#999999;
}
.eg_shopcart_table2 td{
 min-height:50px;
 text-align:center;
 border-bottom:1px solid #e8e8e8;
 padding:5px 0px 3px 0px;
 line-height:130%;
}
.eg_shopcart_table2 td.taleft{
 text-align:left;
 font-weight:bold;
 padding-left:17px;
 line-height:130%;
}
.eg_shopcart_table2 strong{
 color:#ff7800;
}
.eg_shopcart_table2 input{
 width:17px;
 height:14px;
 color: #666666;
 background:#ffffff;
 margin:0px;
 padding:2px 0px 0px 1px;
 vertical-align:middle;
 border:1px solid #cccccc;
}
 .eg_all_list_btn44 {
 width:662px;
 height:25px;
 float:left;
 padding:0px;
 margin:30px 0px 0px 0px;
 text-align:right;
 }
 .eg_shopcart_table3{
 width:662px;
 height:auto;
 float:left;
 margin:0px;
 padding:0px;
 background:url(/sp/images/eg/n_eg_shoptable_bg2.gif) no-repeat top;
}
.eg_shopcart_table3 th{
 height:36px;
 text-align:center;
}
.eg_shopcart_table3 td{
 height:40px;
 text-align:left;
 border-bottom:1px solid #e8e8e8;
 padding:5px 0px 3px 0px;
}
.eg_shopcart_table3 td.padle15{
 padding-left:15px;
}
.eg_shopcart_table3 td select{
 width:230px;
 height:18px;
 text-align:left;
 background:#e3ecff;
 color:#518bdc;
 font-size:0.9em;
}
.eg_shopcart_table3 td span{
 margin-right:15px;
 font-size:0.9em;
 vertical-align:middle;
}
.eg_shopcart_topbox2{
 width:622px;
 height:auto;
 float:left;
 clear:both;
 margin:0px;
 padding:5px 20px;
 background:url(/sp/images/eg/n_eg_dd_topbox2.gif) repeat-y;
 line-height:130%;
}
.eg_shopcart_topbox2 strong{
 color:#000000;
}
 .eg_shopcart_table4{
 width:662px;
 height:auto;
 float:left;
 margin:0px;
 padding:0px;
}
.eg_area66_notice{
 width:100px;
 height:auto;
 margin:0px;
 padding-right:15px;
 float:right;
 clear:right;
 text-align:right;
}
.eg_area66_notice2{
 width:300px;
 height:auto;
 margin:0px;
 padding-right:15px;
 float:right;
 clear:right;
 text-align:right;
}
 .eg_shopcart_table4 th{
 width:105px;
 height:27px;
 margin:0px;
 padding:0px;
 background:url(/sp/images/eg/n_eg_shopcart_thbg.gif) no-repeat;
 text-align:left;
 padding-left:10px;
 font-weight:normal;
}
 .eg_shopcart_table4 th.add{
 width:105px;
 height:50px;
 margin:0px;
 padding-top:3px;
 background:url(/sp/images/eg/n_eg_shopcart_thbg.gif) no-repeat;
 text-align:left;
 padding-left:10px;
 font-weight:normal;
 vertical-align:text-top;
}
 .eg_shopcart_table4 input{
 height:15px;
 color: #666666;
 background:#ffffff;
 margin:0px;
 padding:1px 0px 0px 3px;
 vertical-align:middle;
 border:1px solid #cccccc;
}
 .eg_shopcart_table4 input.inputwid130{
 width:130px;
}
 .eg_shopcart_table4 input.inputwid250{
 width:250px;
}
 .eg_shopcart_table4 input.inputwid400{
 width:400px;
}
 .eg_shopcart_table4 input.inputwid400_2{
 width:400px;
 margin-top:3px;
}
 .eg_shopcart_feebg{
 width:662px;
 height:67px;
 margin:30px 0px 0px 0px;
 padding:0px;
 background:url(/sp/images/eg/n_eg_shopcart_feebg.gif) no-repeat;
 text-align:left;
 font-weight:bold;
 float:left;
}
 .eg_shopcart_fee1{
 width:220px;
 height:20px;
 margin:10px 0px 0px 32px;
 padding:0px;
 float:left;
}
 .eg_shopcart_fee2{
 width:220px;
 height:20px;
 margin:10px 0px 0px 0px;
 padding:0px;
 float:left;
}
 .eg_shopcart_fee3{
 width:400px;
 height:20px;
 margin:12px 0px 0px 32px;
 padding:0px;
 float:left;
 clear:left;
}
 .eg_shopcart_cardnoti{
 width:645px;
 height:41px;
 margin:0px 0px 0px 12px;
 padding:0px;
 float:left;
}
 .eg_shopcart_cardnum{
 width:628px;
 height:45px;
 margin:15px 0px 0px 0px;
 padding:13px 17px 0px 17px;
 float:left;
 background:url(/sp/images/eg/n_eg_shopcart_cardbg.gif) no-repeat;
}
 .eg_shopcart_cardnum select{
 width:230px;
 height:18px;
 text-align:left;
 background:#e3ecff;
 color:#518bdc;
 font-size:0.9em;
 vertical-align:middle;
}
 .eg_shopcart_cardnum input{
 width:230px;
 height:16px;
 text-align:left;
 background:#e3ecff;
 color:#518bdc;
 border:1px solid #e3ecff;
 vertical-align:middle;
 margin-right:20px;
 padding-left:3px;
}
 .eg_shopcart_cardnum span{
margin-left:20px;
}
 .eg_shopcart_buynow{
 width:662px;
 height:30px;
 margin:30px 0px 0px 0px;
 padding:0px;
 text-align:center;
 float:left;
}
.eg_maincon_area66 ul{
 margin:0px 0px 10px 23px;
}
.eg_maincon_area66 li{
 list-style:none;
 line-height:140%;
}
.eg_boxthtd_shopcart{
 width:652px;
 height:auto;
 margin:0px;
 padding:0px;
 font-size:1em !important;
 float:left; 
}
.eg_boxthtd_shopcart th{
 width:349px;
 height:27px;
 margin:0px;
 padding:0px 0px 0px 0px;
 background:url(/sp/images/eg/n_eg_shopcart_re_thbg1.gif) no-repeat;
 text-align:center;
}
.eg_boxthtd_shopcart th.reth1{
 width:303px;
 height:27px;
 margin:0px;
 padding:0px 0px 0px 0px;
 background:url(/sp/images/eg/n_eg_shopcart_re_thbg1_2.gif) no-repeat;
 text-align:center;
}
.eg_boxthtd_shopcart th.reth2{
 width:132px;
 height:27px;
 margin:0px;
 padding:0px 0px 0px 11px;
 background:url(/sp/images/eg/n_eg_shopcart_re_thbg2.gif) no-repeat;
 text-align:left;
 font-weight:normal;
}
.eg_boxthtd_shopcart th.reth3{
 width:79px;
 height:27px;
 margin:0px;
 padding:0px 0px 0px 11px;
 background:url(/sp/images/eg/n_eg_shopcart_re_thbg2_2.gif) no-repeat;
 text-align:left;
 font-weight:normal;
}
.eg_boxthtd_shopcart th.reth4{
 width:132px;
 height:47px;
 margin:0px;
 padding:0px 0px 0px 11px;
 background:url(/sp/images/eg/n_eg_shopcart_re_thbg3.gif) no-repeat;
 text-align:left;
 font-weight:normal;
 vertical-align:middle;
}
.eg_boxthtd_shopcart th.reth5{
 width:79px;
 height:47px;
 margin:0px;
 padding:0px 0px 0px 11px;
 background:url(/sp/images/eg/n_eg_shopcart_re_thbg3_2.gif) no-repeat;
 text-align:left;
 font-weight:normal;
 vertical-align:middle;
}

.eg_boxthtd_shopcart td{
 width:195px;
 height:27px;
 margin:0px;
 padding:0px 0px 0px 11px;
 background:url(/sp/images/eg/n_eg_shopcart_re_tdbg1.gif) no-repeat;
 text-align:left;
}
.eg_boxthtd_shopcart td.retd1{
 width:202px;
 height:27px;
 margin:0px;
 padding:0px 0px 0px 11px;
 background:url(/sp/images/eg/n_eg_shopcart_re_tdbg1_2.gif) no-repeat;
 text-align:left;
}
.eg_boxthtd_shopcart td.retd2{
 width:195px;
 height:47px;
 margin:0px;
 padding:3px 0px 0px 11px;
 background:url(/sp/images/eg/n_eg_shopcart_re_tdbg2.gif) no-repeat;
 text-align:left;
 vertical-align:top;
 text-align:justify;
 word-break:break-all;
}
.eg_boxthtd_shopcart td.retd3{
 width:202px;
 height:47px;
 margin:0px;
 padding:3px 0px 0px 11px;
 background:url(/sp/images/eg/n_eg_shopcart_re_tdbg2_2.gif) no-repeat;
 text-align:left;
 vertical-align:top;
 text-align:justify;
 word-break:break-all;
}
.eg_boxthtd_allbtn{margin-left:15px;}